<?xml version="1.0" encoding="utf-8"?>
<RK7QueryResult ServerVersion="7.5.2.464" XmlVersion="146" Status="Ok" CMD="GetOrderList" lastversion="669427" ErrorText="" DateTime="2015-07-01T18:27:56" WorkTime="0" Processed="1">
	<Visit VisitID="370958399" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="4" Version="2" crc32="1984920708" TableID="1000416" TableCode="4" OrderCategID="10033" OrderCategCode="1" WaiterID="1000002" WaiterCode="2" OrderSum="340000" ToPaySum="340000" PriceListSum="340000" TotalPieces="1000" Finished="0" Bill="0" CreateTime="2015-07-01T16:52:25" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="370958402" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="13" Version="2" crc32="15541823" TableID="1000425" TableCode="13" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="2650000" ToPaySum="2650000" PriceListSum="2650000" TotalPieces="6000" Finished="0" Bill="0" CreateTime="2015-07-01T17:24:18" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="370958405" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="5" Version="2" crc32="98960154" TableID="1000417" TableCode="5" OrderCategID="10033" OrderCategCode="1" WaiterID="1000004" WaiterCode="5" OrderSum="1850000" ToPaySum="1850000" PriceListSum="1850000" TotalPieces="5000" Finished="0" Bill="0" CreateTime="2015-07-01T18:07:09" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="370958406" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="35" Version="2" crc32="-1400124452" TableID="1000438" TableCode="35" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="800000" ToPaySum="800000" PriceListSum="800000" TotalPieces="5000" Finished="0" Bill="0" CreateTime="2015-07-01T18:09:53" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
	<Visit VisitID="370958407" Finished="0" GuestsCount="1">
		<Guests>
			<Guest GuestLabel="1"/>
		</Guests>
		<Orders>
			<Order OrderID="256" OrderName="0" Version="2" crc32="2035384708" TableID="1000281" TableCode="100" OrderCategID="10033" OrderCategCode="1" WaiterID="1000006" WaiterCode="8" OrderSum="1360000" ToPaySum="1360000" PriceListSum="1360000" TotalPieces="2000" Finished="0" Bill="0" CreateTime="2015-07-01T18:23:25" FinishTime="1899-12-30T00:00:00" Dessert="0"/>
		</Orders>
	</Visit>
</RK7QueryResult>